<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>JosephMcDyre98</author>
    <version>1</version>
    <title>
        <en>Fergie Farm V1.2</en>
        <de>Fergie Farm V1.2</de>
    </title>
    <description>
        <en>This Map Is Made For The Use of The LS-UK Modteams TE20 Ferguson Pack altough or modteams 240 pack..</en>
        <de>This Map Is Made For The Use of The LS-UK Modteams TE20 Fergusion Pack.</de>
    </description>
    <iconFilename>map01/map_preview.png</iconFilename>
    <multiplayer supported="true"/>
    <l10n>
        <text name="sampleModMapBriefingText1">
            <en>All Triggers Can Be Found At The Farm, Sell Your Bales By Placing Them Into The Cattle Pens And The Cattle Feeders In The Cow Field And Also by Placing Them On The Large Bale Stack,Seed And Fertilizer Triggers On The Bench In The Middle Of The Farm,Fuel Trigger Inside The Large Barn And Sell Your Grain  At The Local Mill Also Sale Your Sugarbeet And Potatoes In The Shed At The Village.</en>
            <de>Dies ist der erste Textabschnitt. Hier kann beispielsweise eine Beschreibung der Map stehen.</de>
        </text>
        <text name="sampleModMapBriefingText2">
            <en>It Now Has 14 Small To Medium Fields All Ready To Be Planted By You,All Fields Vary In Terrin, Some Are Flat And Others Are Uneven, Crop's Are As Follows Wheat,Barley,Maize,Potato,Sugarbeet And Grass. Growing Maize Is  Not Really Advisable Due To The Map Being Too Small For A Combine. There are no silos but the maize and grass can be found by the slurry in the yard.</en>
            <de>Dies ist der zweite Textabschnitt.</de>
        </text>
        <text name="sampleModMapBriefingText3">
            <en>Enjoy Farming somerset farm by Multippod. An edit of fergie farm v2.</en>
            <de>Dies ist der dritte Textabschnitt.</de>
        </text>
    </l10n>

    <maps>
        <map id="SampleModMap" className="SampleModMap" filename="SampleModMap.lua" defaultVehiclesXMLFilename="defaultVehicles.xml">
            <title>
                <en>somerset Farm </en>
                <de>Soerset Farm </de>
            </title>
            <description>
                <en>This Map Is Made For The Use of The LS-UK Modteams TE20 Ferguson Pack.</en>
                <de>This Map Is Made For The Use of The LS-UK Modteams TE20 Fergusion Pack.</de>
            </description>
            <briefingImagePrefix>sampleModMap</briefingImagePrefix>
            <briefingTextPrefix>sampleModMap</briefingTextPrefix>
            <iconFilename>map01/map_preview.png</iconFilename>
        </map>
    </maps>

</modDesc>
